{% extends 'index.html' %}

{% block container %}
<div class="row">
	<div class="col-md-3"></div>
<div class="col-md-3 mt-3">
	<table class="table">
		<tr>
			<td><b>Nombre</b></td>
			<td>{{pato.nombre}}</td>
		</tr>
		<tr>
			<td><b>Raza</b></td>
			<td>{{pato.raza}}</td>
		</tr>
		<tr>
			<td><b>Habitad</b></td>
			<td>{{pato.habitad}}</td>
		</tr>
		<tr>
			<td><b>Color</b></td>
			<td>{{pato.color}}</td>
		</tr>
		<tr>
			<td><b>Edad</b></td>
			<td>{{pato.edad}} años</td>
		</tr>
		<tr>
			<td><b>Peso</b></td>
			<td>{{pato.peso}} kg</td>
		</tr>
		<tr>
			<td><b>Registro</b></td>
			<td>{{pato.date}}</td>
		</tr>		
		<tr>
			<td><b></b></td>
			<td><a href="{% url 'Patos:Lista'%}">Regresar</a></td>
		</tr>	
</table>
</div>	
</div>


{% endblock %}